package com.bcxin.ars.dto;

import com.bcxin.ars.model.SecurityGoodThing;

/**
 * 保安员好人好事要闻
 * @author harve
 */
public class SecurityGoodThingDetailDTO extends SecurityGoodThing {

    /**
     * 角色名称
     * @return
     */
    private String roleName;

    /**
     * 部门名称
     * @return
     */
    private String orgName;

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
}
